Subject: Medicinal Properties in Insects

From: Jim Hanlon <[email-masked]>
Date: Mon, 1 Apr 1996 20:24:20 -0500

Is anyone aware of the methods used by a certain entomologist, I believe with
Harvard University (sorry I dont know his name), who conducts experiments to
determine the lack of or existence of medicinal properties in moths (maybe
butterflies too) and beetles. I caught the end of a half hour documentary, on
the Discovery Channel three-to-four weeks ago, about this entomologist's
experiments. It appeared that the process of testing the insects for
medicinal uses was most time consuming yet successful. The need for more
testing by others was emphasized.

Perhaps amateurs such as myself and professional entomologist could
participate in testing butterflies and moths, and submit findings to a
central data base, and/or mail-off specimens which pass certain specified
minimal criteria.

Being the amateur lepidopterist that I am, I realize that this idea may be
way off in left field, with serious training requirements and expensive
equipment needs, etc... and I am welcome to any comments to this effect.

Jim Hanlon